FabForce-DBDesigner4-DBIC

Prerequisites

FabForce-DBDesigner4-DBIC declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
FabForce::DBDesigner40.32FabForce-DBDesigner4-0.33122.86
File::Basename0perl0.00
File::Spec0PathTools-3.47122.86
Test::More0Test-Simple-1.001003128.57

FabForce-DBDesigner4-DBIC declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571